Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://apiweb.mile.app/api/v3/task/schedules/bulk \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "schedules": [ { "hubId": "<string>", "name": "<string>", "periode": "<string>", "flow": "<string>", "flowId": "<string>", "startTime": "<string>", "endTime": "<string>", "task": {}, "assignee": "<array>", "interval": 50 } ] } '
{ "success": 1, "failed": 1, "schedules": [ { "status": true, "message": "Task Scheduler has been created", "_id": "63fc2ccaea976f77fb2ff802", "name": "Daily Morning Visit" }, { "status": false, "message": "The schedules field is required.", "_id": "63fc2ccaea976f77fb2ff802", "name": "Visit" } ], "failed_index": [ 1 ] }
Use a valid Bearer token to authenticate.
50
Show child attributes
Success
Total number of success created schedule.
Total number of failed created schedule.
List result of created task schedule.
List of failed index of schedule.